@charset "utf-8";
/* CSS Document */

.mortgage-calculator #amount-step {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background: transparent url(http://www.creditcardchaser.com/img/star1.png) no-repeat scroll 0 0;
padding:0 0 10px 60px;
  min-height:60px;
  height:auto !important;
  height:60px;
}

.mortgage-calculator #term-step {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.creditcardchaser.com/img/star2.png) no-repeat scroll 0 0;
padding:0 0 10px 60px;
  min-height:60px;
  height:auto !important;
  height:60px;

}

.mortgage-calculator #apr-step {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.creditcardchaser.com/img/star3.png) no-repeat scroll 0 0;
padding:0 0 10px 60px;
  min-height:60px;
  height:auto !important;
  height:60px;
}

.calculator-slider .slider {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.creditcardchaser.com/img/calculator-slider.gif) no-repeat scroll 0 -30px;
cursor:pointer;
height:28px;
width:56px;
margin-left: 10px;
}

.calculator-slider
{
   width: 400px;
}

* {
margin:0;
padding:0;
}

#main-column .interest-calculator ol, #help-column .interest-calculator ol {
list-style-type:none;
}

.tools {
font-size:13px;
}

.calculator-slider-container {
width:404px;
}

* {
margin:0;
padding:0;
}

#main-column .interest-calculator ol, #help-column .interest-calculator ol {
list-style-type:none;
}

.summary { font-size: 14pt; }
.summary strong { color: #F89928; font-size: 16pt; }

/* cc payment calc */
#surehitsModal { padding:  0 !important; }
#surehitsButton { padding: 5px; cursor: pointer; font-size: 12pt; margin-top: 20px; color: #03617B;}
select { font-size: 12pt; }
.ui-widget-header { background-image: url('/img/ui-bg_gloss-wave_55_03617b_500x100.png'); }
.display { font-size: 14pt; margin-top: 5px; margin-left: 10px; color: #03617B;}
#results, #totalInterest, #totalPaid { font-size: 14pt; }
#payment { color: #F89928; font-size: 16pt; }
#totalInterestAmt { color: #F89928; font-size: 16pt; }
#totalPaidAmt { color: #F89928; font-size: 16pt; }
.label { margin-bottom: 2px; margin-left: 10px; font-weight: bold; }
.calculator-slider .ui-state-default { background:#DFEFFC url(/img/sliderArrow.png) no-repeat scroll 50% 50%; }
#paymentTable td { border: 1px solid black; padding: 3px;}
.jquerypanel { padding:0.5em 0.3em 0.3em 1em; position:relative; -moz-border-radius:10px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:#03617b url(/img/ui-bg_gloss-wave_55_03617b_500x100.png) repeat-x scroll 50% top; border:1px solid #4297D7;
   color:#FFFFFF; font-weight:bold; display:block; padding: 10px; padding-left: 30px;
}
ul li { list-style: none!important; }
/*form { margin-left: 70px;}*/


/* Recommended CCs */
.recommendedCC { width:174px; float: left; margin-right: 10px; border: 1px solid black; height: 174px; }
.recommendedCC.last { margin-right: 0px; }